Subject: Leave Application
From: Harpreet Jaswal <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 1 Aug 2020 07:46:12 -0700 (MST)

Hi Sir/ Ma'am, 

I am writing this letter as a leave application for 3rd August 2020 (Raksha Bandhan). I was expecting it as a Festival leave that is why unable to take prior approval. I will keep my laptop and phone along with me the whole day for any coordination if required. But not being able to work for a day as I used to be fully occupied on Rakshabandhan. 
Kindly approve my leave, It will be highly appreciable. 

Thanks & Regard, 
Harpreet Jaswal